Bug 149533 - [patch] audio/alsa-utils: add @dirrmtry for entries not in MTREE_FILE
[patch] audio/alsa-utils: add @dirrmtry for entries not in MTREE_FILE
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dima Panov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 19:40 UTC by swell.k
Modified: 2010-08-13 04:20 UTC (History)
0 users

See Also:


Attachments
a.diff (605 bytes, patch)
2010-08-11 19:40 UTC, swell.k
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description swell.k 2010-08-11 19:40:00 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2010-08-11 19:42:03 UTC
Maintainer of audio/alsa-utils,

Please note that PR ports/149533 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149533

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-08-11 19:42:05 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Aragon Gouveia 2010-08-12 21:46:32 UTC
Hi.  This looks good.  Thank you!
Comment 4 Mark Linimon freebsd_committer 2010-08-13 00:33:14 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Dima Panov freebsd_committer 2010-08-13 03:56:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fluffy

I'll take it.
Comment 6 Dima Panov freebsd_committer 2010-08-13 04:10:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter freebsd_committer 2010-08-13 04:11:40 UTC
fluffy      2010-08-13 03:10:17 UTC

  FreeBSD ports repository

  Modified files:
    audio/alsa-utils     pkg-plist 
  Log:
  - audio/alsa-utils: add @dirrmtry for entries not in MTREE_FILE
  
  PR:             149533
  Submitted by:   Anonymous <swell.k AT gmail DOT com>
  Approved by:    Aragon Gouveia (maintainer)
  
  Revision  Changes    Path
  1.4       +2 -0      ports/audio/alsa-utils/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"